algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.4827091693878174
dataset: Caco-2
hparams:
  batch_size: 128
  lr: 1.4921078033828778e-05
  penalty_weight: 0.05846430763584785
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0
representation: MACCS
seed: 9
test_calibration_Pearson_0: 0.15310023725032806
test_calibration_Pearson_1: 0.16798125207424164
test_calibration_Pearson_2: 0.1836317479610443
test_calibration_Pearson_final: 0.15310023725032806
test_extra_mae_0: 0.7785078883171082
test_extra_mae_1: 0.7870856523513794
test_extra_mae_2: 0.7769865393638611
test_extra_mae_final: 0.7785078883171082
test_extra_pearson_0: 0.32186374068260193
test_extra_pearson_1: 0.4015031158924103
test_extra_pearson_2: 0.3749138414859772
test_extra_pearson_final: 0.32186374068260193
test_extra_r2_0: 0.007148563861846924
test_extra_r2_1: 0.009651482105255127
test_extra_r2_2: 0.004784107208251953
test_extra_r2_final: 0.007148563861846924
test_extra_spearman_0: 0.2931361198425293
test_extra_spearman_1: 0.38481733202934265
test_extra_spearman_2: 0.3526225984096527
test_extra_spearman_final: 0.2931361198425293
test_performance_MAE_0: 0.7785078883171082
test_performance_MAE_1: 0.7870856523513794
test_performance_MAE_2: 0.7769865393638611
test_performance_MAE_final: 0.7785078883171082
train_val_split: Random
trial_seed: 48545
val_calibration_Pearson_0: 0.5270020365715027
val_calibration_Pearson_1: 0.48423513770103455
val_calibration_Pearson_2: 0.4368903338909149
val_calibration_Pearson_final: 0.5270020365715027
val_extra_mae_0: 0.7907952070236206
val_extra_mae_1: 0.8572214245796204
val_extra_mae_2: 0.7206369042396545
val_extra_mae_final: 0.7907952070236206
val_extra_pearson_0: 0.5868366956710815
val_extra_pearson_1: 0.66594398021698
val_extra_pearson_2: 0.6346563696861267
val_extra_pearson_final: 0.5868366956710815
val_extra_r2_0: 0.06344127655029297
val_extra_r2_1: 0.058300673961639404
val_extra_r2_2: 0.07186275720596313
val_extra_r2_final: 0.06344127655029297
val_extra_spearman_0: 0.5143816471099854
val_extra_spearman_1: 0.649727463722229
val_extra_spearman_2: 0.5403531789779663
val_extra_spearman_final: 0.5143816471099854
val_performance_MAE_0: 0.7907952070236206
val_performance_MAE_1: 0.8572214245796204
val_performance_MAE_2: 0.7206369042396545
val_performance_MAE_final: 0.7907952070236206
